<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b7dc91f1902ee06c53b1607b2d68a13f">
  <dict>
    <!--2021-09-17 15:16:47.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
